Start Yaf_Application

- « Yaf_Application::getModules

- Yaf_Application::setAppDirectory »

- PHP Manual
- Yaf_Application
- Start Yaf_Application

# Yaf_Application::run

(Yaf >=1.0.0)

Yaf_Application::run — Start Yaf_Application

### Description

public Yaf_Application::run(): void

Run a Yaf_Application, let the Yaf_Application accept a request and route this request, dispatch to controller/action and render response. Finally, return the response to the client.

### Parameters

This function has no parameters.

### Return Values